## yakuake 2.9.9

=== CMakeLists.txt ===
project(yakuake)

set(KDE_MIN_VERSION "4.7.1")

find_package(KDE4 ${KDE_MIN_VERSION} REQUIRED)

include(KDE4Defaults)

add_subdirectory( app )
add_subdirectory( data )
find_package(Msgfmt REQUIRED)
find_package(Gettext REQUIRED)
add_subdirectory( po )
