=== data/skins/CMakeLists.txt ===
install(FILES README DESTINATION ${DATA_INSTALL_DIR}/yakuake/skins)

add_subdirectory( default )
add_subdirectory( plastik_light )
add_subdirectory( plastik_dark )
