=== data/updaters/CMakeLists.txt ===
install(FILES yakuake.upd DESTINATION ${DATA_INSTALL_DIR}/kconf_update)
install(PROGRAMS yakuake-2.9.9-startupnotification.pl DESTINATION ${DATA_INSTALL_DIR}/kconf_update)
