## yakuake 2.9.7

=== debian/changelog ===
yakuake (2.9.7-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Keep debian/README for shortcut-changing instructions

 -- Philip Muskovac <yofel@gmx.net>  Tue, 20 Jul 2010 23:23:33 +0200

yakuake (2.9.7-1) unstable; urgency=low

  * New upstream release.
  * Switch to format "3.0 (quilt)", add source/format.
  * Update to Standards-Version 3.9.0, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 18 Jul 2010 13:45:23 +0200

yakuake (2.9.6-1ubuntu2) maverick; urgency=low

  * Transition from debian-qt-kde.mk to kde.mk
  * Drop the now-unnecessary yakuake-kde4 transitional package:
    - Remove obsolete yakuake.install

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 20 May 2010 15:01:57 -0400

yakuake (2.9.6-1ubuntu1) karmic; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Keep updated yakuake homepage
    - Keep yakuake-kde4 transitional package
    - Use debian-qt-kde.mk rather than kde.mk
    - Keep debian/README for shortcut-changing instructions
    - Keep kubuntu_01_clean_desktop_file.patch

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 23 May 2009 18:20:27 -0400

yakuake (2.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 19 May 2009 18:51:59 +0200

yakuake (2.9.6-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #378188)
  * Bump Standards-Version to 3.8.1

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Tue, 19 May 2009 06:34:46 +0200

yakuake (2.9.5-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version 3.8.1, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 11 May 2009 18:42:44 +0200

yakuake (2.9.5-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Added debian/watch
  * Fixed packaging to use pkg-kde-tools

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 11 May 2009 05:25:50 +0200

yakuake (2.9.4-2) unstable; urgency=low

  * Upload to unstable.
  * Package using pkg-kde-tools: add build depend on pkg-kde-tools and modify
    debian/rules accordingly.
  * Update build depends to >= 4.2.2.
  * Readd ${misc:Depends} lines.
  * Update copyright file.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 06 Apr 2009 20:23:52 +0200

yakuake (2.9.4-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 12 Sep 2008 17:21:33 +0200

yakuake (2.9.4-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Steve Stalcup <vorian@ubuntu.com>  Sun, 25 Jan 2009 18:33:33 -0500

yakuake (2.9.3-1) experimental; urgency=low

  * New upstream release.
  * Update to Standards-Version 3.8.0, no changes required.
  * Bump build-depends and depens to >= 4.1.0.
  * Include KDE4FAQ file in docs.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 03 Sep 2008 20:12:12 +0200

yakuake (2.9.3-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * Merge KDE 4 with KDE 3 package
  * Bump Standards-Version to 3.8.0

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 06 Jul 2008 17:22:35 +0200

yakuake (2.9.2-1) experimental; urgency=low

  * New upstream release.
  * Bump build-depends and depens to >= 4.0.71.
  * Add build depend on libx11-dev, libxrender-dev.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 01 May 2008 15:57:50 +0200

yakuake-kde4 (2.9.1-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Richard A. Johnson <nixternal@kubuntu.org>  Wed, 19 Mar 2008 12:10:11 -0500

yakuake (2.9-1) experimental; urgency=low

  * New upstream release.
  * Bump build-depends and depens to >= 4.0.2.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 10 Mar 2008 19:18:09 +0100

yakuake-kde4 (2.9-0ubuntu1) hardy; urgency=low

  * New upstream release (LP: #197377)

 -- Richard A. Johnson <nixternal@kubuntu.org>  Sat, 01 Mar 2008 12:38:30 -0600

yakuake (2.9~beta1-1) experimental; urgency=low

  * New upstream release. Yakuake for KDE 4. 

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 17 Jan 2008 21:57:25 +0100

yakuake-kde4 (2.9~beta1-0ubuntu1) hardy; urgency=low

  * Initial release for KDE 4 (LP: #183829)
  * Renamed source package to "yakuake-kde4"
  * Added debian/patches/kubuntu_01_clean_desktop_file.patch to add a
    GenericName entry to the .desktop file

 -- Terence Simpson <tsimpson@ubuntu.com>  Thu, 17 Jan 2008 18:36:46 +0000

yakuake (2.8.1-1ubuntu2) hardy; urgency=low

  * Fixing broken upload due to MD5 differences

 -- Richard A. Johnson <nixternal@kubuntu.org>  Fri, 18 Jan 2008 15:00:19 -0600

yakuake (2.8.1-1ubuntu1) hardy; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - kubuntu_01_kdepot.patch and kubuntu_03_clean_desktop_file.patch

 -- Richard A. Johnson <nixternal@kubuntu.org>  Fri, 18 Jan 2008 14:21:25 -0600

yakuake (2.8.1-1) unstable; urgency=low

  * New upstream release:
    - Fix non traslucent issues for non-KDE users. (Closes: 349144)
    - French translation is back. (Closes: #432091)
  * Move Homepage to source field.
  * Update to Standards-Version 3.7.3, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 17 Jan 2008 21:54:40 +0100

yakuake (2.8.1-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Richard A. Johnson <nixternal@kubuntu.org>  Thu, 17 Jan 2008 12:07:57 -0600

yakuake (2.8-1ubuntu1) hardy; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/: README for changing Global Access Key
    - debian/patches: kubuntu_01_kdepot.diff
    - debian/patches: kubuntu_03_clean_desktop_file.patch adding Categories
      and GenericName
  * debian/control:
    - Updated Maintainer field to Ubuntu MOTU
    - Updated Homepage by moving it up and removing it from the bottom

 -- Richard A. Johnson <nixternal@kubuntu.org>  Tue, 20 Nov 2007 10:04:32 -0600

yakuake (2.8-1) unstable; urgency=low

  * New upstream release.
  * Update menu file.


