## yakuake 2.9.8

=== debian/changelog ===
yakuake (2.9.8-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version 3.9.1, no changes required.
  * Update minimum dependencies to KDE >= 4.3.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 06 Feb 2011 19:09:03 +0100
