=== debian/control ===
Source: yakuake
Section: kde
Priority: optional
Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: cdbs, debhelper (>= 5), cmake, pkg-kde-tools (>= 0.4.2), kdelibs5-dev (>= 4:4.3.0),
 libx11-dev, libxrender-dev 
Standards-Version: 3.9.1
Homepage: http://extragear.kde.org/apps/yakuake/

Package: yakuake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, konsole (>= 4:4.3.0)
Description: a Quake-style terminal emulator based on KDE Konsole technology
 YaKuake is inspired from the terminal in the Quake game: when you press a key 
 (by default F12, but that can be changed) a terminal window slides down from 
 the top of the screen. Press the key again, and the terminal slides back. 
 .
 It is faster than a keyboard shortcut because it is already loaded into memory 
 and as such is very useful to anyone who frequently finds themselves switching 
 in and out of terminal sessions.
