## yakuake 2.9.9

=== debian/changelog ===
yakuake (2.9.9-3) unstable; urgency=medium

  * Put this package under the Debian KDE Extras Team's umbrella.
  * Add Vcs-Git and Vcs-Browser entries.
  * Update Vcs-Browser and Homepage fields with Diederik de Haas's patches.
    Thanks! (Closes: #813936).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 07 Feb 2016 00:00:41 -0300

yakuake (2.9.9-2) unstable; urgency=medium

  * Change maintainership from Ana to me. Thanks Ana *a lot* for all this years
    of providing us with yakuake!
  * Drop CDBS in favor of dh, because I prefer the later.
  * Switch to debhelper compat 9, I'm more used to it's behavior.
  * Do not use pkg-kde-tools meant for using inside the team.
  * Allow building the package in parallel.
  * Add libsoprano-dev as a build dependency, it used to get in by other
    build dependencies.
  * Depend upon the new konsole4-kpart instead of konsole (Closes: #798986).
  * Add a watch file.
  * Remove menu file, we already provide a desktop entry.
  * Bump Standards-Version to 3.9.6, no changes required.
  * Update debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 17 Sep 2015 22:27:44 -0300

yakuake (2.9.9-1) unstable; urgency=low

  * New upstream release:
   - Fixes: Yakuake does not show shell tabs when opening on a smaller screen
     using TwinView. (Closes: #523526)
  * Update minimum dependencies to KDE >= 4.7.1
  * Update to Standards-Version 3.9.4, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 15 Jul 2013 00:14:52 +0200
