=== debian/control ===
Source: yakuake
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kdelibs5-dev (>= 4:4.7.1),
               libsoprano-dev,
               libx11-dev,
               libxrender-dev,
               pkg-kde-tools (>= 0.4.2)
Standards-Version: 3.9.6
Homepage: https://www.kde.org/applications/system/yakuake/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/yakuake.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/yakuake.git/

Package: yakuake
Architecture: any
Depends: konsole4-kpart, ${misc:Depends}, ${shlibs:Depends}
Description: Quake-style terminal emulator based on KDE Konsole technology
 YaKuake is inspired from the terminal in the Quake game: when you press a key
 (by default F12, but that can be changed) a terminal window slides down from
 the top of the screen. Press the key again, and the terminal slides back.
 .
 It is faster than a keyboard shortcut because it is already loaded into memory
 and as such is very useful to anyone who frequently finds themselves switching
 in and out of terminal sessions.
