=== debian/changelog ===
yakuake (3.0.2-1) unstable; urgency=medium

  [ Rohan Garg ]
  * New upstream release
  * Drop debian/docs which is legacy from the KDE 4 version.
  * Switch to using kf5 debhelper sequence
  * Switch to using konsole-kpart as a dependency

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove seemingly unneeded build dependencies. They might be pulled in
    by other B-Ds.
  * Update Standards-Version to 3.9.7, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 04 Mar 2016 12:45:48 -0300
