## yakuake 3.0.4

=== debian/changelog ===
yakuake (3.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies:
    - add libkf5wayland-dev on Linux only
    - replace deprecated kio-dev with libkf5kio-dev
    - explicitly add libx11-dev
    - bump version of all frameworks to 5.29.0, needed at least for knewstuff
  * Bump Standards-Version to 4.1.0, no changes required.
  * Update Vcs-* fields.

 -- Pino Toscano <pino@debian.org>  Sun, 03 Sep 2017 23:39:10 +0200
