=== debian/changelog ===
yakuake (3.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
    - remove --parallel for dh, as now done by default
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.
  * Link in as-needed mode.

 -- Pino Toscano <pino@debian.org>  Mon, 02 Apr 2018 09:21:49 +0200
