=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: cmake,
-               debhelper (>= 9),
+               debhelper (>= 11~),
                extra-cmake-modules,
                libkf5archive-dev (>= 5.29.0),
                libkf5config-dev (>= 5.29.0),
@@ -26,10 +26,10 @@
                libx11-dev,
                pkg-kde-tools (>= 0.4.2),
                qtbase5-dev
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://www.kde.org/applications/system/yakuake/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/yakuake.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/yakuake.git
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde-extras/yakuake.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde-extras/yakuake
 
 Package: yakuake
 Architecture: any
