## yakuake 19.08.1

=== debian/changelog ===
yakuake (19.08.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.08.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 05 Sep 2019 16:01:51 +0100

yakuake (19.08.0-1) unstable; urgency=medium

  * Update watch file / add upstream signing key.
  * New upstream release.
  * Replace Lisandro with myself in uploaders.
  * Bump compat to 12.
  * Refresh copyright file to copyright-format 1.0.
  * Update build dependencies per cmake.
  * Bump Standards version 4.4.0; no remaining changes.
  * Update Vcs entries.
  * Add upstream/metadata.
  * Add hardening +bindnow.
  * Add lintian override for README outside /usr/share/doc as
    it describes the contents of the folder.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Sat, 24 Aug 2019 05:51:04 -0700
