=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: kde
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
+Uploaders: Scarlett Moore <sgmoore@kde.org>
 Build-Depends: cmake,
-               debhelper (>= 11~),
+               debhelper (>= 12~),
                extra-cmake-modules,
                libkf5archive-dev (>= 5.29.0),
                libkf5config-dev (>= 5.29.0),
@@ -22,14 +22,15 @@
                libkf5wayland-dev [linux-any],
                libkf5widgetsaddons-dev (>= 5.29.0),
                libkf5windowsystem-dev (>= 5.29.0),
-               libqt5x11extras5-dev,
+               libqt5svg5-dev (>= 5.2.0~),
+               libqt5x11extras5-dev (>= 5.2.0~),
                libx11-dev,
                pkg-kde-tools (>= 0.4.2),
-               qtbase5-dev
-Standards-Version: 4.1.3
+               qtbase5-dev (>= 5.2.0~),
+Standards-Version: 4.4.0
 Homepage: https://www.kde.org/applications/system/yakuake/
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde-extras/yakuake.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde-extras/yakuake
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/yakuake.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/yakuake
 
 Package: yakuake
 Architecture: any
