## yakuake 19.12.2

=== debian/changelog ===
yakuake (19.12.2-1) unstable; urgency=medium

  * New upstream release (19.12.2).
  * Refresh patch to fix version in about dialog.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 06 Feb 2020 18:06:16 +0100

yakuake (19.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream release (19.12.1):
    - Better support for high DPI screens.
  * Add Rules-Requires-Root: no to debian/control.
  * Use debhelper-compat build dependency and remove debian/compat file.
  * Add myself to the list of uploaders.
  * Add patch to display correct application version in about dialog.
  * Lintian override for binary without manpage, yakuake doesn’t have command
    line arguments.
  * Update upstream project homepage URL.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Jan 2020 09:21:16 +0100

yakuake (19.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-* fields.
  * Drop the man page, outdated, and not providing any real value.
  * Explicitly add the gettext build dependency.
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 17 Oct 2019 13:34:40 +0200
