=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: kde
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Scarlett Moore <sgmoore@kde.org>
+Uploaders: Scarlett Moore <sgmoore@kde.org>,
+           Aurélien COUDERC <coucouf@debian.org>
 Build-Depends: cmake,
-               debhelper (>= 12~),
+               debhelper-compat (= 12),
                extra-cmake-modules,
+               gettext,
                libkf5archive-dev (>= 5.29.0),
                libkf5config-dev (>= 5.29.0),
                libkf5coreaddons-dev (>= 5.29.0),
@@ -26,11 +28,12 @@
                libqt5x11extras5-dev (>= 5.2.0~),
                libx11-dev,
                pkg-kde-tools (>= 0.4.2),
-               qtbase5-dev (>= 5.2.0~),
-Standards-Version: 4.4.0
-Homepage: https://www.kde.org/applications/system/yakuake/
-Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/yakuake.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/yakuake
+               qtbase5-dev (>= 5.2.0~)
+Standards-Version: 4.4.1
+Homepage: https://kde.org/applications/system/org.kde.yakuake
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/yakuake.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/yakuake
+Rules-Requires-Root: no
 
 Package: yakuake
 Architecture: any
