=== data/skins/plastik_dark/CMakeLists.txt ===
install(FILES
    title.skin
    tabs.skin
    icon.png
    DESTINATION ${DATA_INSTALL_DIR}/yakuake/skins/plastik_dark)

install(FILES
    tabs/back_image.png
    tabs/left_corner.png
    tabs/minus_down.png
    tabs/minus_over.png
    tabs/minus_up.png
    tabs/plus_down.png
    tabs/plus_over.png
    tabs/plus_up.png
    tabs/right_corner.png
    tabs/selected_back.png
    tabs/selected_left.png
    tabs/selected_right.png
    tabs/separator.png
    tabs/unselected_back.png
    tabs/lock.png
    DESTINATION ${DATA_INSTALL_DIR}/yakuake/skins/plastik_dark/tabs)

install(FILES
    title/back.png
    title/config_down.png
    title/config_over.png
    title/config_up.png
    title/focus_down.png
    title/focus_over.png
    title/focus_up.png
    title/left.png
    title/quit_down.png
    title/quit_over.png
    title/quit_up.png
    title/right.png
    DESTINATION ${DATA_INSTALL_DIR}/yakuake/skins/plastik_dark/title)
