=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                libqt5x11extras5-dev (>= 5.2.0~),
                libx11-dev,
                pkg-kde-tools (>= 0.4.2),
-               qtbase5-dev (>= 5.2.0~)
+               qtbase5-dev (>= 5.2.0~),
 Standards-Version: 4.4.1
 Homepage: https://kde.org/applications/system/org.kde.yakuake
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/yakuake.git
