=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
 
 %:
