## yakuake 20.08.1

=== debian/changelog ===
yakuake (20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 14:03:56 +0100

yakuake (20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.60.0
  * Update the patches:
    - fix-upstream-version-in-about-dialog: drop, fixed upstream

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 00:08:16 +0200

yakuake (20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Thu, 30 Jul 2020 23:26:18 +0200

yakuake (20.04.0-1) unstable; urgency=medium

  * New upstream release (20.04.0):
    - Tab splits now start in the same directory as the current tab/split.
    - You can resize Yakuake’s window vertically by dragging on its bottom
      bar.
  * Build with hardening=+all build hardening flag.
  * Refresh patch to show correct upstream version in about dialog.
  * Refresh copyright information.
  * Remove explicit --as-needed from linker flags, it’s now injected by
    default.
  * Use pkg-kde-extras@alioth-lists.debian.net as maintainer email in place of
    the deprecated alioth list address.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Bump debhelper compat level to 13.
  * Add upstream bug submit URL to upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 01 May 2020 00:14:09 +0200
