=== debian/changelog ===
yakuake (20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Change the maintainer to Debian Qt/KDE Maintainers, as it is no more an
    "extra" application.
  * Fix day-of-week for changelog entry 2.7.5-1.
  * Unregister the old /etc/xdg/yakuake.knsrc conffile.

 -- Pino Toscano <pino@debian.org>  Thu, 07 Jan 2021 21:30:04 +0100

yakuake (20.12.0-1) unstable; urgency=medium

  * Refresh upstream metadata, remove obsolete fields Contact, Name already
    present in machine-readable copyright file, add Bug-Browse.
  * New upstream release (20.12.0).
  * Bump Standards-Version to 4.5.1, no changes required.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Dec 2020 23:52:55 +0100

yakuake (20.08.3-1) unstable; urgency=medium

  * Refresh copyright information.
  * New upstream release (20.08.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 Nov 2020 11:10:17 +0100
