=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: yakuake
 Section: kde
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@alioth-lists.debian.net>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Aurélien COUDERC <coucouf@debian.org>
 Build-Depends: cmake,
                debhelper-compat (= 13),
-               extra-cmake-modules,
+               extra-cmake-modules (>= 1.2.0~),
                gettext,
                libkf5archive-dev (>= 5.60.0),
                libkf5config-dev (>= 5.60.0),
@@ -28,9 +28,9 @@
                libqt5x11extras5-dev (>= 5.2.0~),
                libx11-dev,
                pkg-kde-tools (>= 0.4.2),
-               qtbase5-dev (>= 5.2.0~),
-Standards-Version: 4.5.0
-Homepage: https://kde.org/applications/system/org.kde.yakuake
+               qtbase5-dev (>= 5.2.0~)
+Standards-Version: 4.5.1
+Homepage: https://apps.kde.org/en/yakuake
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/yakuake.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/yakuake
 Rules-Requires-Root: no
